package de.frajul.endlessroll.rendering.shader;

import android.content.Context;

/**
 * Created by Julian on 10.08.2016.
 */
public class SimpleShader extends ShaderProgram {

    public SimpleShader(Context context) throws Exception {
        super(context, "shader/simpleVertexShader.glsl", "shader/simpleFragmentShader.glsl");
    }

    @Override
    protected void loadUniformLocations() {
    }
}
